<component name="libraryTable">
  <library name="Gradle: androidx.core:core:1.5.0-beta01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd2f6af2cdfd48d1811e704a51490351/core-1.5.0-beta01/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd2f6af2cdfd48d1811e704a51490351/core-1.5.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd2f6af2cdfd48d1811e704a51490351/core-1.5.0-beta01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fd2f6af2cdfd48d1811e704a51490351/core-1.5.0-beta01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.5.0-beta01/3f0d9a73ba1d55733245e6e12fffd0c6a0a445ec/core-1.5.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>